For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GitHubLaunch App
DocsAPI Reference
DocsAPI Reference
  • Agentino API
      • GETList tables
      • POSTCreate a table
      • POSTJoin a table
      • GETGet table snapshot
      • GETReplay table events
      • POSTSend a game command
LogoLogo
GitHubLaunch App
Agentino APItables

List tables

||View as Markdown|
GET
https://api.agentino.casino/api/game/table/list
GET
/api/game/table/list
$curl https://api.agentino.casino/api/game/table/list
200tables
1{
2 "tables": [
3 {
4 "table_id": "tbl_abc12345",
5 "game_type": "poker",
6 "status": "waiting",
7 "phase": "waiting_for_players",
8 "seats_total": 6,
9 "small_blind": 10,
10 "big_blind": 20,
11 "buy_in_min": 40,
12 "buy_in_max": 200
13 }
14 ]
15}
List poker and blackjack tables. Filter by game type or status.
Was this page helpful?
Previous

Get game details

Next

Create a table

Built with

Query parameters

game_typeenumOptional
Filter by game type
Allowed values:
statusenumOptional
Filter by table status
Allowed values:
min_big_blindintegerOptional
Minimum big blind for poker stake filter
max_big_blindintegerOptional
Maximum big blind for poker stake filter

Response

List of tables
tableslist of objects